.academic-vector {position: absolute; bottom: 2vw; left: 0;z-index: -1;}
.bg-wrapper-flat {background-color: #F5F8FD; position: absolute; top:-20vw; left: 0; width: 100%; height: 100%; }
.dark .bg-wrapper-flat {background-color: #424140;}
.hexagon-left {position: absolute; top: 0vw; left: -2vw; z-index: 0;}
.custom-date {position: relative;}
.custom-date::-webkit-calendar-picker-indicator {opacity: 0; position: absolute; right: 0; width: 100%; height: 100%; cursor: pointer;}
.events-box-wrapper {position: relative; display: flex; flex-direction: column; height: 100%;padding-bottom: 6vw;}
.bottom-btns-wrapper {position: absolute; bottom: 30px; left: auto; width: 100%; box-sizing: border-box;}
.bottom-btns-wrapper .themeht-btn:nth-child(1):hover img{filter: invert(0.5) sepia(1) grayscale(1) brightness(0.5);}
.bottom-btns-wrapper .themeht-btn:nth-child(2):hover img{ filter: brightness(0) invert(1);}

.dark .events-box-wrapper .badge-span {border-color: #E0E0E0; color: #E0E0E0;}
.dark .events-box-wrapper h3 {color: #E0E0E0;}
.dark .floating-icon img {filter: invert(1) brightness(1.2);}
.dark .flatpickr-input {background-color: transparent; color: #E0E0E0; border: 1px solid #E0E0E0;}


@media (min-width: 1280px) and (max-width: 1366px) {
.intro-hexagon-section .themeht-btn{padding-right: 10px; padding-left: 10px;font-size: 0.875rem;}
}

@media (max-width: 1023px) {
  
}

@media (max-width: 767px) {
    .hexagon-left img{max-width: 150px;}
    .bottom-btns-wrapper {position: relative; bottom: 0px; left: auto; width: 100%; box-sizing: border-box;}
}
